body {
	margin: 0;
	padding: 0;
	text-align: left;
	color: #333;
	font: 75% arial, helvetica, sans-serif;
	background-color: #C06925;
	font-weight: bold;
}

h1 {
	margin : 10px 0 0 5px;
	font : bold 1.4em arial, helvetica, sans-serif;
	letter-spacing : 3px;
	text-transform: uppercase;
	color : #B03001;
}

h2 {
	padding : 0;
	font : bold 1.2em arial, helvetica, sans-serif;
	color : #B03001;
}

h3 {
	margin : 0;
	font : normal 1em arial, helvetica, sans-serif;
	color : #CC9900;
}
a {
	color: #B03001;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #5D775A;
}

	
#container {
	width: 960px;
	border: 10px solid #eee;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	padding: 0;
	background: #F2F2F2;
}

#banner {
	width: 960px;
	height:160px;
	padding: 0;
	margin: 0;
	background: #F2F2F2 url(images/Apricot_Kernels.jpg) repeat-x 0 0;
}

#banner h1 {
	font : bold 2em arial, helvetica, sans-serif;
	letter-spacing : 2em;
	padding : 5px 0 0 5px;
	color : #B03001;
	background: url(images/apricot-seeds-logo.jpg) no-repeat;
	text-align: center;
}
#titleBar  {
	font : bold 1.5em arial, helvetica, sans-serif;
	color : #B03001;
	text-align: center;
	padding: 75px 0 0 0;
	background-image: url(images/apricot-seeds-logo.gif);
	background-repeat: no-repeat;
	height: 60px !important; /* for most browsers */
	height /**/:66px; /* for IE5.5's bad box model */
	width: 960px;
	background-position: center top;
}
#titleBar h1{
	margin: 20px;
	color: #F2F2F2;
}

#content {
	line-height: 1.8em;
	padding: 10px;
	margin-left: 200px;
	margin-right: 270px;
	margin-top : 0;
}

#content h1 {
	margin : 0 0 0 0;
	padding : 3px 3px 3px 5px;
	letter-spacing : 5px;
	font : bold 1.0em arial, helvetica, sans-serif;
	text-transform: uppercase;
	color : #C06925;
	background-color: #E6C184;
}
#content a {
	color: #B03001;
	text-decoration: underline;
	font-weight:normal;
}

#sidebar {
	float: left;
	width: 180px;
	margin: 0 0 0 0;
	padding: 5px;
}
#sidebar p {
	font: normal 1.0em arial, helvetica, sans-serif;
	line-height: 1.8em;
}

.menu {
	width: 180px;
	padding: 10px 0 0 0;
}
.menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.menu li {
	margin: 0 0 .1em 0;
}
.menu a {
	border-left : 5px solid #C06925;
	display: block;
	font-size: 1.1em;
	color: #C06925;
	background:#ddd;
	width: 160px;
	padding : 1em .5em;
	text-decoration: none;
}
.menu a:hover {
	border-left : 5px solid #333;
	background: #7BA1B8 url(images/hover.jpg);
	color: #FFFFFF;
	text-shadow: #666 1px 1px 0px;
}

#sidebar-b {
	float: right;
	width: 250px;
	margin: 0 0 0 0;
	padding: 5px 10px 5px 5px;
}
#sidebar-b li {
	margin-bottom: 10px;
}
#sidebar-b p {
	font: normal 1.0em arial, helvetica, sans-serif;
	line-height: 1.8em;
}
#credits {
	clear: both;
	padding: 5px;
	margin-top: 5px;
	font-size: .9em;
	color: #000;
	background: #eee;
}
#footer {
	clear: both;
	padding: 0;
	margin-top: 0;
	height: 10px;
	color: #000;
}

#footer a:link, #footer a:visited {
	color: #7AB623;
	text-decoration: none;
}

#footer a:hover {
	border-bottom: 1px dashed  #f2f2f5;
	color: #000;
}
.price {
	text-align: right;
}
.floatLeft {
	float: left;
}
div.scroll {
	overflow: auto;
	height: 7em;
	width: 120px;
	padding: .5em;
	color: #000;
	background:#f7f7f7;
	border: 0px solid #999;
	margin: 20px 0 15px 0;
}
.news {
	font-size: 10px;
	color: #333;
}
.imgleft {
	float:right;
}
.clear {
	clear : both;
	height : 50px;
}
.highlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.15em;
	color: #990000;
	font-weight: bold;
}
.highlightSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.05em;
	color: #990000;
	font-weight: bold;
}
.highlightOutline {
	height: auto;
	width: auto;
	border: 1px solid #990000;
	padding: 10px 5px;
	margin-bottom: 20px;
}
.backToTop {
	margin-left: 390px;
}
.underline {
	text-decoration: underline;
	color: #990000;
}
#Away {
	padding: 10px;
	height: auto;
	width: auto;
	border: 2px solid #990000;
	visibility: visible;
}
.closed {
	font-size: 18px;
}
.hidden {
	display: none;
}